"name"			: "Sharpe",
"file"			: "sharpe",
"author"		: "Nicky Hajal", 
"descr"			: "Shiny, crisp, sharpe.",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "Did you love that article as much as I do?",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					}
				},
"x"				: "center",
"y"				: "center",
"styleImgs" 	: {
					"submit": 		"pink",
					"bullet": 		"pink"
},
"fonts"			: ["lobster", "pt_sans", "molengo"]

